E-Arogya - Data Services #1212

[Migration] Migration activity Old Dev to New Dev server
23/08/2024 03:46 PM - SanjeevKumar Murugesan

Status: In Progress Start date: 23/08/2024
Priority: Normal Due date:

Assignee: SanjeevKumar Murugesan % Done: 90%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Prepared Old Dev Server Application status and filed the documentation.

History

#1 - 07/10/2024 04:08 PM - SanjeevKumar Murugesan

- % Done changed from 10 to 90

In dev server All application migrated current working application checked DB also attched waiting for Developer confirmation to Switchover to old to

new Dev server.
